Package org.eclipse.ecf.core.sharedobject.events

# Interface ISharedObjectCommitEvent

All Superinterfaces:
  `Event`, `ISharedObjectEvent`

All Known Implementing Classes:
  `SharedObjectCommitEvent`

public interface ISharedObjectCommitEvent extends ISharedObjectEvent

## Method Summary

### Methods inherited from interface org.eclipse.ecf.core.sharedobject.events.ISharedObjectEvent

`getEvent, getSenderSharedObjectID`